Latest 0.0.2
Homepage https://github.com/snower0428/LHDevKit
License MIT
Platforms ios 7.0, requires ARC
Authors

Version

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

iOS 6.0

Installation

LHDevKit is available through CocoaPods. To install
it, simply add the following line to your Podfile:

source 'http://git.felink.com:3000/felink-iOS/FLSpecs'
pod 'LHDevKit', '~> 0.1.0'

Author

leihui, [email protected]

License

LHDevKit is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "LHDevKit",
    "version": "0.0.2",
    "summary": "develop kit for ios.",
    "description": "this kit contain some useful code for developer ios app.",
    "homepage": "https://github.com/snower0428/LHDevKit",
    "license": "MIT",
    "authors": {
        "leihui": "[email protected]"
    },
    "source": {
        "git": "https://github.com/snower0428/LHDevKit.git",
        "tag": "0.0.2"
    },
    "platforms": {
        "ios": "7.0"
    },
    "requires_arc": true,
    "default_subspecs": "Core",
    "subspecs": [
        {
            "name": "Core",
            "source_files": "LHDevKit/Classes/Core/**/*",
            "dependencies": {
                "GBDeviceInfo": [
                    "~> 4.0"
                ]
            }
        }
    ]
}

Pin It on Pinterest

Share This